nvme_get_directive_receive_length(2)

NAME
nvme_get_directive_receive_length - Get directive receive length

SYNOPSIS
int nvme_get_directive_receive_length (enum nvme_directive_dtype dtype , enum nvme_directive_receive_doper doper , __u32 *len );

ARGUMENTS

dtype
    Directive type, see enum nvme_directive_dtype

doper
    Directive receive operation, see enum nvme_directive_receive_doper

len On success, set to this directives payload length in bytes.

RETURN
0 on success, -1 with errno set to EINVAL if the function did not recognize dtype or doper.